Subject: Re: [lojban] RE: mine, etc.

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 26 Aug 2001 13:19:21

la pycyn cusku di'e

>To be sure, every set can be well-ordered (given Choice) but finding the
>rule -- as {moi} requests -- is not always easy or even feasible.

Is finding the epistemology of knowledge -- as {djuno} requests --
always feasible, let alone easy?

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp